@charset "utf-8";

/*
ADMIN PANEL
*/
.adminPanel {
	position: absolute;
	top: 5px;
	width: 880px;
	height: 32px;
	margin-right:auto;
	margin-left:auto;
	left:50%;
	margin-left:-440px;
	display: block;
	
	z-index: 9999; 
	overflow: hidden;
	
	background-color: transparent;
	border: none;
}

.adminPanel a {
	height: 30px;
	width: 30px;
	margin-right: 5px;
	display: block;
	background-color: transparent;
	border: none;
	border-top: 2px solid #666;

	float: left;
	overflow: visible;
}

.adminPanel a.active {
	border-top: 2px solid #f1930d;
}

.adminPanel a.usrData {
	width: 150px;
}

.adminPanel a.usrData small {
	color: #CCC;
	font-size: 9px;
}

.adminPanel a.customer {
	background-image: url(../_images/admin/customer.png);
}

.adminPanel a.reseller {
	background-image: url(../_images/admin/reseller.png);
}

.adminPanel a.search {
	background-image: url(../_images/admin/search.png);
}

.adminPanel a.cashbox {
	background-image: url(../_images/admin/cashbox.png);
}

.adminPanel a.statistics {
	background-image: url(../_images/admin/statistics.png);
}

.adminPanel a.messages {
	background-image: url(../_images/admin/messages.png);
}

.adminPanel a.discussions {
	background-image: url(../_images/admin/discussions.png);
}

.adminPanel a.settings {
	background-image: url(../_images/admin/settings.png);
}

.adminPanel a.management {
	background-image: url(../_images/admin/management.png);
}

/*
ADMIN TEXT EDIT
*/
.adminTextEditModule {
	width: 700px;
	height: 25px;
	background-color: yellow;
	margin: 0 auto;
}
	
.adminTextEdit {
	z-index:1000000;
	width: 30px;
	height: 14px;
	background-color: green;
	display:block;
	
	border: 1px solid black;
	
	position: relative;
	left:10px;
	top:10px;
	float:left;
	overflow: hidden;
	margin-right: 2px;
}

.adminTextEdit:hover {
	overflow: visible;
	background-color:green;
}

.adminTextEdit div {
	width:300px;
	height:400px;
	background-color: white;
	border: 1px solid black;
	position: absolute;
	top:-402px;
	left:-140px;
}